"use strict";

class khcBootBox {
    static showCustom(data) {
        bootbox.dialog(data);
    }
    static getCustomDefaultData(){
        let defaultData={title: '',message: '',className: 'bootbox-lg', buttons: {}}
        return defaultData;
    }
}
export { khcBootBox }